Bug 34762 - Weights don't make sense
Weights don't make sense
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
wbirkhea
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-04 16:40 EDT by Jay Turner
Modified: 2015-01-07 18:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-06 16:51:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-04-04 16:40:36 EDT
Log into http://cprince.devel.webdevel.redhat.com and place a Professional
boxed set in the cart.  On the /cgi-bin/store/process.html page, notice
that the weight listed on the order line is 4.7, but that the total weight
shows as blank.  Changing the quantity does not cause the total weight to
appear.  In addition, notice that in the order summary section, the Product
Weight shows as 5.3lbs.  Where is this coming from?  Shouldn't this total
match the total weight of the products ordered?  Changing the quantity of
items which you buy does not change this Product Weight.
Comment 1 David Totten 2001-04-06 15:06:42 EDT
I believe I have fixed this, but I can't seem to change the status on this bug.
Oh well (David Totten)
Comment 2 Jay Turner 2001-04-06 16:51:29 EDT
The weigts are consistant across the board now, but they are not changing when I
change the quantity on the order.  Purchase one professional boxed set, then
continue through the store til you get to the process.html screen.  This one
will show the weight of the professional box as 5.3 lbs.  Change the quantity to
10 and click recalculate and the total weight for the order will still be 5.3.
Comment 3 Jay Turner 2001-04-19 15:20:21 EDT
This issue appears to be taken care of now.  Closing out the issue.

Note You need to log in before you can comment on or make changes to this bug.